<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">910196-2</marc:controlfield>
        <marc:controlfield tag="005">20201021113835.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">025091019625</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">ARGENTINA Linetzky Family (The): Diaspora in Buenos Aires</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Belz (Introduction) (01 min. 44 sec.) /  -- Polka + Sher (01 min. 35 sec.) /  -- Beltz Mas Sher (04 min. 40 sec.) /  -- The Dibbuk (excerpt) (03 min. 05 sec.) / Sheriff -- Sher (02 min. 03 sec.) /  -- Aretes De La Gitana (02 min. 33 sec.) /  -- Abdala (NaN min. NaN sec.)(55 sec.) / Not Applicable -- Suite Mozaica (02 min. 40 sec.) /  -- The Melody from Belz (NaN min. NaN sec.)(56 sec.) /  -- Eveinu Shalom Aleijem Ine Ma Tov U Ma Naim Laase Shalom (02 min. 45 sec.) /  -- Vals Del Borracho (José Linetzky Explains and Plays) (01 min. 31 sec.) / Not Applicable -- Vals Del Borracho (02 min. 12 sec.) /  -- Ot Azoy (03 min. 40 sec.) /  -- Ruso (01 min. 36 sec.) /  -- Flatbush Vals (03 min. 03 sec.) /  -- Oifn Pripitchik (NaN min. NaN sec.)(58 sec.) / Warshawsky -- Doina (03 min. 43 sec.) /  -- Yah Ribon (02 min. 09 sec.) /  -- Freilech (01 min. 35 sec.) /  -- Sher Lento (02 min. 42 sec.) /  -- Bulgarish (02 min. 08 sec.) /  -- Sher Del Libro (02 min. 13 sec.) /  -- Polka (01 min. 27 sec.) /  -- Belz (05 min. 20 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Linetzky Family, The, Ensemble -- Linetzky, José, Artist -- Field Musicians, Ensemble -- Anonymous, Composer -- Sheriff, Noam, Composer -- Not Applicable, na, Composer -- Warshawsky, Mark Markovich, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Sheriff, Noam</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Not Applicable, na</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Warshawsky, Mark Markovich</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=910196-2</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">910215-2</marc:controlfield>
        <marc:controlfield tag="005">20201021113835.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">025091021529</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">UNITED REPUBLIC OF TANZANIA Memoirs of an Arabian Princess - Sounds of Zanzibar</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Nipe Tena (Bashraf) (03 min. 56 sec.) / Suleiman -- Kombo (Bomu Ngoma) (06 min. 15 sec.) / Hassan -- Ya Tawwabu Subhanallah and Habibi Nabii Muhammad (17 min. 02 sec.) / Ussi -- Ondoa Hofu (10 min. 21 sec.) / Suleiman -- Kidumbaki (Medley) (11 min. 22 sec.) / Faki -- Aheri Zamani (05 min. 28 sec.) / Faki -- In the Morning - Mpigie Mungu Kelele Za Shangwe (10 min. 25 sec.) /  -- Shufaini and Khamsa Arikanu (07 min. 09 sec.) / Mansour -- Kipenzi Changu (Kyaso Ngoma) (04 min. 57 sec.) / Hassan</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Suleiman, Rajab, Artist -- Kithara, Ensemble -- Tarbiyya Islamiyya, Ensemble -- Sina Chuki Kidumbaki, Ensemble -- St. Cecilia Choir, St. Joseph's Cathedral, Choir -- Mtendeni Maulid Ensemble, Ensemble -- Anonymous, Lyricist -- Hassan, Mohamed, Composer -- Faki, Foum, Composer -- Juma, Mahmoud, Composer -- Kombo, Said Ali, Composer -- Ussi, Aman, Composer -- Suleiman, Saloum, Composer -- Faki, Makame, Composer -- Nyange, Khamis, Lyricist -- Traditional, Composer -- Mabula, Venant, Composer -- Mansour, Sheikh Majid Said, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Suleiman, Rajab</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Hassan, Mohamed</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Faki, Foum</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Juma, Mahmoud</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kombo, Said Ali</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ussi, Aman</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Suleiman, Saloum</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Faki, Makame</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Nyange, Khamis</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mabula, Venant</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mansour, Sheikh Majid Said</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=910215-2</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">910221-2</marc:controlfield>
        <marc:controlfield tag="005">20201021113837.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">025091022120</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">ARGENTINA It Takes Two to Tango</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Nocturna (04 min. 16 sec.) / Plaza -- Fuimos (03 min. 28 sec.) / Dames -- Quejas de bandoneon (02 min. 47 sec.) / Filiberto -- Yuyo verde (03 min. 23 sec.) / Federico -- El amanecer (02 min. 52 sec.) / Firpo -- Alma en pena (02 min. 36 sec.) / Aieta -- C.T.V. (03 min. 22 sec.) / Bardi -- Sur (02 min. 38 sec.) / Troilo -- El once (A divertirse) (02 min. 57 sec.) / Fresedo -- Niebla del Riachuelo (02 min. 53 sec.) / Cobián -- La cautiva (02 min. 37 sec.) / Flores -- Romance de barrio (02 min. 24 sec.) / Troilo -- Volver (03 min. 20 sec.) / Gardel -- El Porteñito (02 min. 50 sec.) / Villoldo -- El choclo (02 min. 22 sec.) / Villoldo -- Gallo ciego (03 min. 45 sec.) / Bardi -- Sueño de juventud (02 min. 53 sec.) / Discépolo -- Lorenzo (03 min. 20 sec.) / Bardi -- La cumparsita (03 min. 52 sec.) / Rodriguez -- El trovero (02 min. 54 sec.) / Tuegols</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Vale Tango, Ensemble -- Arias, Aníbal, Artist -- Borda, Lidia, Artist -- Tangata Rea, Ensemble -- Montes, Osvaldo, Artist -- Troilo, Aníbal, Composer -- Firpo, Roberto, Composer -- Villoldo, Angel Gregorio, Composer -- Rodriguez, Gerardo Matos, Composer -- Plaza, Julian, Composer -- Dames, José, Composer -- Bardi, Agustín, Composer -- Gardel, Carlos, Composer -- Linetzky, Andrés, Arranger -- Filiberto, Juan de Dios, Composer -- Flores, Carlos V.G., Composer -- Cobián, Juan Carlos, Composer -- Expósito, Homero, Lyricist -- Federico, Domingo, Composer -- Aieta, Anselmo Alfredo, Composer -- Jimenez, Francisco Garcia, Lyricist -- Fresedo, Osvaldo, Composer -- Discépolo, Enrique Santos, Composer -- Pardo, Mario, Composer -- Irusta, Agustin, Lyricist -- Tuegols, Rafael, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Troilo, Aníbal</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Firpo, Roberto</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Villoldo, Angel Gregorio</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Rodriguez, Gerardo Matos</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Plaza, Julian</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Dames, José</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bardi, Agustín</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Gardel, Carlos</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Linetzky, Andrés</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Filiberto, Juan de Dios</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Flores, Carlos V.G.</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Cobián, Juan Carlos</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Expósito, Homero</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Federico, Domingo</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Aieta, Anselmo Alfredo</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Jimenez, Francisco Garcia</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Fresedo, Osvaldo</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Discépolo, Enrique Santos</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Pardo, Mario</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Irusta, Agustin</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Tuegols, Rafael</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=910221-2</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">CNM546CD</marc:controlfield>
        <marc:controlfield tag="005">20201021113835.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2017||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5606265008529</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">PORTUGAL Gonçalo Salgueiro: Sembras e Fado</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2017</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Pecados (04 min. NaN sec.) / Ferrao -- Sombras e fado (02 min. 27 sec.) / Ramin -- Boca encarnada (03 min. 44 sec.) / Goncalves -- Volta (03 min. 29 sec.) / Piçarra -- Noite cerrada (02 min. 43 sec.) / Nóbrega e Sousa -- Amor de Mel, Amor de Fel (03 min. 45 sec.) / Goncalves -- Penso sempre em ti (04 min. 13 sec.) / Pereira -- Sudário (03 min. 48 sec.) / Machado -- Quem mora naquela rua (02 min. 29 sec.) / Paiao -- Tu (05 min. 30 sec.) /  -- Naufragio (04 min. 39 sec.) / Oulman -- Nó aflito (04 min. 36 sec.) / Pereira -- Trigueirinha (02 min. 46 sec.) / Fernando -- Engano (02 min. 58 sec.) / Marceneiro -- Quarto de hotel (03 min. 14 sec.) / Maia -- Ai Vida (05 min. 01 sec.) / Fernando -- Povo Que Lavas no Rio (03 min. 28 sec.) / Campos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Salgueiro, Gonçalo, Artist -- Camilo, Michel, Artist -- Romanian National Orchestra, Orchestra -- Ferreira, Rogerio, Artist -- Banza, Guilherme, Artist -- Gaspar, Francisco, Artist -- Almeida, João David, Artist -- Gonçalves, Cindy, Artist -- Martins, Sandra, Artist -- Bebesela, Gabriel, Conductor -- Mosuc, Elena, Artist -- Campos, Joaquim, Composer -- Mello, Pedro Homem de, Lyricist -- Ferrao, Raul, Composer -- Ramin, Amadeu, Composer -- Goncalves, Carlos, Composer -- Rodrigues, Amália, Lyricist -- Piçarra, Diogo, Composer -- Nóbrega e Sousa, Carlos, Composer -- Freitas, Antonio, Lyricist -- Pereira, Mario Moniz, Composer -- Machado, Armando, Composer -- Damas, Eduardo, Lyricist -- Paiao, Manuel, Composer -- Saint-Preux, Composer -- Pereira, Raul Simoes, Composer -- Marceneiro, Alfredo, Composer -- Maia, Carlos da, Composer -- Fernando, Jorge, Composer -- Taillard, Jean-Francois, Arranger -- Oulman, Alain, Composer -- Meireles, Cecília Benevides, Lyricist -- Costa, Vilar da, Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Campos, Joaquim</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mello, Pedro Homem de</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Salgueiro, Gonçalo</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ferrao, Raul</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ramin, Amadeu</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Goncalves, Carlos</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Rodrigues, Amália</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Camilo, Michel</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Piçarra, Diogo</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Nóbrega e Sousa, Carlos</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Freitas, Antonio</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Pereira, Mario Moniz</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Machado, Armando</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Damas, Eduardo</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Paiao, Manuel</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Saint-Preux</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Pereira, Raul Simoes</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Marceneiro, Alfredo</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Maia, Carlos da</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Fernando, Jorge</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Taillard, Jean-Francois</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Oulman, Alain</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Meireles, Cecília Benevides</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Costa, Vilar da</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=CNM546CD</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">EUCD2696</marc:controlfield>
        <marc:controlfield tag="005">20201021113836.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2016||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5019396269620</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">BALKANS / INDIA / MIDDLE EAST Beronja, Srdjan: Sounds of the East</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2016</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Alapana (01 min. 05 sec.) /  -- Raag Jog Dhun (02 min. 33 sec.) /  -- Tri Mukha Raga Bhairavi Bansuri (08 min. 12 sec.) /  -- Raga Puriya Kalyan (06 min. 03 sec.) /  -- The Cobra (04 min. 48 sec.) /  -- Maqam Nahawand Oud Taqsim (02 min. 27 sec.) /  -- Shed-Araban Saz Semai (06 min. 09 sec.) /  -- 7/8 Oud and Tarabuk Time (02 min. 42 sec.) /  -- Noria of Hama (NaN min. NaN sec.)(59 sec.) /  -- Raga Madhuvanti-Charukeshi (05 min. 02 sec.) /  -- Maqam Bayati Oud Taqsim (02 min. 03 sec.) /  -- Raga Sitar-Daf Kirvani (03 min. 59 sec.) /  -- Raga Kirvani (04 min. 54 sec.) /  -- Visphot (NaN min. NaN sec.)(49 sec.) /  -- Shepherd's Love Song (02 min. 26 sec.) /  -- Raga Sitar-Daf Bhairavi (04 min. 20 sec.) /  -- SSS Arabasque (03 min. 29 sec.) /  -- Maqam Ajam Qanun Taqsim (01 min. 33 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Field Musicians, Ensemble -- Beronja, Srdjan, Artist -- Mishra, Sukhdev Prasad, Artist -- Shankar, Atul, Artist -- Mishra, Dhruv Nath, Artist -- Tošić, Marina, Artist -- Sablić, Stefan, Artist -- Aćifović, Sinan, Artist -- Traditional, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Beronja, Srdjan</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=EUCD2696</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">EUCD2698</marc:controlfield>
        <marc:controlfield tag="005">20201021113836.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2016||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5019396269828</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">CELTIC Golden Bough: Celtic Festival</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2016</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">When the Boys Come Rolling Home (03 min. 08 sec.) / Sands -- Bonnie Caledonia (04 min. 59 sec.) /  -- Wraggle-Taggle Gypsy (04 min. 03 sec.) /  -- You're Welcome, Willy Stewart (04 min. 34 sec.) / Burns -- Billy Taylor (04 min. 20 sec.) /  -- The Highland Set (04 min. 57 sec.) /  -- Donal, Where's Your Trousers? (03 min. 34 sec.) /  -- Hey Johnny Cope - Brenda Stubbert's Real (03 min. 43 sec.) /  -- Charlie, He's a Dandy (04 min. 30 sec.) /  -- The Wren Boys - Gavin's Hornpipe - Honeysuckle (03 min. 58 sec.) /  -- Johnny, I Hardly Knew Ye (04 min. 04 sec.) /  -- The Birkin Tree (04 min. 55 sec.) /  -- Catharsis - Tam Lin (04 min. 03 sec.) /  -- Flower of Scotland (02 min. 18 sec.) / Williamson</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Golden Bough, Ensemble -- Sands, Tommy, Composer -- Espinoza, Paul, Arranger -- Butler, Margie, Arranger -- Traditional, Composer -- Sierra, Kathy, Arranger -- Burns, Robert, Composer -- Williamson, Roy, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Sands, Tommy</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Espinoza, Paul</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Butler, Margie</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Sierra, Kathy</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Burns, Robert</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Williamson, Roy</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=EUCD2698</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">EUCD2700</marc:controlfield>
        <marc:controlfield tag="005">20201021113835.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2017||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5019396270022</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">IRELAND Noel McLoughlin: Song for Ireland - The Best of Noel McLoughlin</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2017</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Step it out Mary (02 min. 55 sec.) / McCarthy -- Hard Times (03 min. 28 sec.) /  -- Copper and Brass - My Darling's Asleep (02 min. 56 sec.) /  -- Jock Stewart (03 min. 27 sec.) /  -- As I Roved Out (03 min. 49 sec.) /  -- Sliav Gallion Braes (03 min. 54 sec.) /  -- The Bonnie Ship, "The Diamond" (02 min. 44 sec.) /  -- The Night Visiting Song (04 min. 07 sec.) /  -- The Boys of Killibegs (03 min. 09 sec.) / Makem -- Hornpipes - The Craic at Killaloe - Putting on the Green (02 min. 48 sec.) / Carey -- The Reason I Left Mullingar (04 min. 08 sec.) / Cookskey -- The Bold O'Donoghue (02 min. 11 sec.) /  -- Here's a Health to Your Company (04 min. 10 sec.) /  -- Song for Ireland (04 min. 11 sec.) / Colclough</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">McLoughlin, Noel, Artist -- Traditional, Composer -- Makem, Tommy, Composer -- Colclough, Phil, Composer -- McCarthy, Sean, Composer -- Carey, Denis, Composer -- Anonymous, Lyricist -- Cookskey, P., Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">McLoughlin, Noel</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Makem, Tommy</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Colclough, Phil</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">McCarthy, Sean</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Carey, Denis</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Cookskey, P.</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=EUCD2700</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">MGB-NV35</marc:controlfield>
        <marc:controlfield tag="005">20201021113834.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2017||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">7613295408159</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">STUBETE AM SEE - Festival 2016</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2017</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Ländler (04 min. 42 sec.) / Huber -- Nünix (02 min. 43 sec.) / Fluckiger -- Trois jeunes filles (05 min. 24 sec.) /  -- Freitag der 18te (02 min. 53 sec.) / Fluckiger -- Le Ranz des Vaches (04 min. 36 sec.) /  -- Die Rächer von Miglieglia (02 min. 22 sec.) / Pfändler -- Ausschnitt aus "Dr Stiär" (04 min. 40 sec.) / Gehrig -- Ausschnitt aus "Still und unendlich weit" (05 min. 07 sec.) / Janett -- Palace (02 min. 50 sec.) / Mark -- Zalpgah (06 min. 28 sec.) / Draeger -- Me söttid go (02 min. 18 sec.) /  -- Meitlin von Blofelden tantzt&amp;Nachdantz (02 min. 37 sec.) /  -- La pulce d'acqua (02 min. 31 sec.) / Branduardi -- Ausschnitt aus "Konfidenz in Es-Moll" (02 min. 45 sec.) / Tobler -- Ausschnitt aus "Stamme" (03 min. 36 sec.) /  -- Die stolzi Mülleri (03 min. 15 sec.) /  -- Hinz rockt (04 min. 10 sec.) / Guggenheim -- Schäfli-Schottisch (03 min. 30 sec.) / Käslin -- Jodel plus Blues (03 min. 22 sec.) / Horvath -- Feeling (09 min. 43 sec.) / Huber</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Ländlerorchester, Ensemble -- Ambäck, Ensemble -- Fuchs, Kristina, Artist -- Hujassler, Ensemble -- Jutz, Ensemble -- Shakulimba, Ensemble -- Christoph Pfaendlers Metal Kapelle, Ensemble -- Chammerart und Collegium Musicum Uri, Ensemble -- Ils Franzlis da Tschlin, Ensemble -- Coro Cantarina, Choir -- Robin Mark Quartet, Ensemble -- Draegers Karsumpel, Ensemble -- Matthias Lincke's Landstreichmusik, Ensemble -- Tritonus, Choir -- Sulp, Ensemble -- Topf, Ensemble -- Alpin Project, Ensemble -- Silberen, Ensemble -- Zugluft, Ensemble -- Stadtländler, Ensemble -- Jodel, Ensemble -- Fluckiger, Markus, Composer -- Huber, Pirmin, Composer -- Traditional, Composer -- Woodtli, Daniel, Arranger -- Pfändler, Christoph, Composer -- Gehrig, Franggi, Composer -- Janett, Domenic, Composer -- Benz, Ramona, Lyricist -- Mark, Robin, Composer -- Draeger, Patricia, Composer -- Lincke, Matthias, Arranger -- Som, Daniel, Arranger -- Branduardi, Angelo, Composer -- Tobler, Tobi, Composer -- Aeschbacher, Thomas, Arranger -- Streiff, Balthasar, Arranger -- Nketia, Singoh, Composer -- Berger, Barbara, Arranger -- Schmid, Christian, Arranger -- Guggenheim, Jonas, Composer -- Kirchofer, Andrea, Composer -- Strüby, Bruno, Composer -- Käslin, Gabriel, Composer -- Horvath, Mihaly, Composer -- Wigger, Hanspeter, Composer -- Wigger, Franziska, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Fluckiger, Markus</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Huber, Pirmin</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Fuchs, Kristina</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Woodtli, Daniel</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Pfändler, Christoph</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Gehrig, Franggi</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Janett, Domenic</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Benz, Ramona</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mark, Robin</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Draeger, Patricia</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Lincke, Matthias</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Som, Daniel</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Branduardi, Angelo</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Tobler, Tobi</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Aeschbacher, Thomas</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Streiff, Balthasar</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Nketia, Singoh</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Berger, Barbara</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Schmid, Christian</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Guggenheim, Jonas</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kirchofer, Andrea</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Strüby, Bruno</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Käslin, Gabriel</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Stadtländler</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Horvath, Mihaly</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Wigger, Hanspeter</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Wigger, Franziska</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=MGB-NV35</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>